/* CSS Document */
@media only screen and (min-width: 751px) {
body{
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 14px;
}
#breadcrumbs{line-height: 1.5em;padding: 20px 0 10px 0;}
#breadcrumbs ul li, #breadcrumbs ol li{line-height: 1.7em;}
.breadcrumbs ul li:last-child{margin-right: 0;}
#breadcrumbs li:last-child a,.breadcrumbs ul li:last-child a{text-decoration: underline;}
#breadcrumbs li a:hover{color: #fff;opacity: 0.8;}
a:link{font-size: 14px;}
.container{width: 100%;background:url("../../images/itoh/common/bg_fix.jpg") no-repeat top center;background-size: cover;background-attachment: fixed;}
 .inner{width: 970px;margin: 0 auto;}
 .content .box_pc{width: 970px;margin: 0 auto;padding: 35px 0;}
 .content{background: #fff;}
 .footer .copyright {
    border-top: none;
    text-align: center;
    margin-top: 0;
	background: #000;
	padding: 23px 0;
	box-sizing: border-box;
	color: #fff;
}
.footer .box_pc{background: #e9e8e6;padding: 40px 0;}
.header{background-image: none;} 
.cantic_ttllogo{font-size: 14px;font-family:"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;color: #fff;margin-left: 20px;line-height: 1.3em;} 
 #breadcrumbs_plural a{color: #fff;}
 .breadcrumbs_ct{color: #fff;}
 #nav ul{display: flex;}
 #nav ul li{background: none;width: calc(100% / 5);float: none;margin-right: 0;text-align: center;}
 #nav ul li a{color: #fff;font-size: 16px;font-family: "Hiragino Kaku Gothic Pro",'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
 display: block;position: relative;padding-bottom: 12px;
 }
 #nav ul li a:before{
 	-webkit-transition: width 200ms ease-out, opacity 200ms ease-out;
  -moz-transition: width 200ms ease-out, opacity 200ms ease-out;
  -o-transition: width 200ms ease-out, opacity 200ms ease-out;
  transition: width 200ms ease-out, opacity 200ms ease-out;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  height: 2px;
  background-color: #FFF;
 }
 #nav ul li a:hover:before, #nav ul li a.active:before {
  width: 100%;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
 #nav ul li:last-child {
    float: none;
    background:none;
    margin-right: 0;
}
.main_visual{width: 1000px;margin: 0 auto;}
.slick-slide{height: auto;} 
.slick-dots{bottom: 8px;}
.slick-dots li{margin: 0 8px;}
.slick-dots li button:before{font-size: 13px;color:#888;outline: none;opacity: 1;}
.slick-dots li.slick-active button::before{font-size: 13px;color: #fff;}
.slick-dotted.slick-slider{margin-bottom: 20px;}
.cantic_ttl03{font-family: "Hiragino Kaku Gothic Pro",'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;font-size: 16px;color: #fff;margin-bottom: 55px;}
.nav{position: relative;padding-bottom: 20px;margin-top: 30px;}
.nav:before{position: absolute;content: "";width: 100%;height: 1px;left: 0;bottom: 0;border-bottom: 1px solid #707070;}
#logo > div{padding-left: 0;}
.header_ct{display: flex;width: 100%;margin-bottom: 10px;}
.header_it{width:calc((100% - 20px) / 2);margin-right: 20px;}
.header_it:last-child{margin-right: 0;}
.header_contact{display: flex;align-items: center;} 
.header_contact_it:nth-child(1){width: 190px;margin-right: 20px;}
.header_contact_it:nth-child(2){width: calc(100% - 190px);}
.cantic_mail{margin-bottom: 8px;}
.btn_cantic01{background:#796E55;border: 2px solid #BF9F71;border-radius: 10px;} 
.btn_cantic01 a{font-size: 20px;text-align: center;display: block;font-family: "Hiragino Mincho ProN", 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;color: #fff;padding: 10px 0;box-sizing: border-box;} 
}
@media only screen and (max-width: 750px) {
	.breadcrumbs_ct{overflow: auto;width: 100%;background: #DCDCDC;padding: 5px 0;}
 .breadcrumbs_ct #breadcrumbs.breadcrumbs{width: 580px;margin: 0;}
 .list_link_f li.active a{color:#fff;}
 .list_link_f li.active{background:#65A7A6;}
 #breadcrumbs a,#breadcrumbs ul li, #breadcrumbs ol li{color: #707070;line-height:2em;}
#breadcrumbs a{background: url("../../images/bg_breadcrumbs_gray.png") no-repeat center right;}

}
